cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

IIS version compatibility with DT

kurena
Inactive

Does DT support the 5.2 IIS version?

1 REPLY 1

andreas_grabner
Dynatrace Leader
Dynatrace Leader

You can see the list of supported IIS versions in the dynaTrace 5.6 Release Notes. Our support starts with IIS 6